.breadcrumb {
  margin-top: 1.5rem;
}

.pageMv.bg-none {
  margin-bottom: 4rem;
}

.archiveColumn {
  background: linear-gradient(
    to bottom,
    var(--colorWhite) 2.5rem,
    var(--colorGray100) 2.5rem
  );
  padding-bottom: 6.66rem;
}

.select__content {
  background: var(--colorWhite);
  border-radius: 1rem;
  box-shadow: 8px 8px 24px 0 rgba(0, 0, 0, 0.15);
  padding: 1.5rem 2rem 1rem 2rem;
}

.select__content:has(.select__body.open) .select__header {
  border-bottom: 1px solid var(--colorGray350);
  padding-bottom: 1rem;
}

.select__header {
  align-items: center;
  background: none;
  border: none;
  border-bottom: 0 solid transparent;
  cursor: pointer;
  display: flex;
  font-family: inherit;
  justify-content: space-between;
  padding-bottom: 0.5rem;
  padding-inline: 0;
  transition: 0.3s;
  width: 100%;
}

.select__title {
  border-bottom: none;
  font-size: 1.25rem;
  font-weight: 700;
  padding-bottom: 0;
}

.select__toggle {
  align-items: center;
  background: none;
  border: none;
  display: flex;
  font-size: 0.875rem;
  font-weight: 700;
  gap: 0.5rem;
  padding: 0;
}

.select__toggleIcon {
  border: 0.0625rem solid var(--colorRed);
  border-radius: 50%;
  display: inline-block;
  height: 1.5rem;
  position: relative;
  width: 1.5rem;
}

.select__toggleIcon::before {
  background-color: var(--colorRed);
  content: "";
  height: 0.0625rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0.5rem;
}

.select__toggleIcon::after {
  background-color: var(--colorRed);
  content: "";
  height: 0.5rem;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: transform 0.3s;
  width: 0.0625rem;
}

.select__header[aria-expanded="true"] .select__toggleIcon::after {
  transform: translate(-50%, -50%) rotate(90deg);
}

.select__body {
  overflow: hidden;
  transition: max-height 0.4s ease;
}

.select__item {
  display: grid;
  grid-template-columns: 8rem auto;
  padding-block: 1rem;
  position: relative;
}

.select__item::before {
  border-bottom: 2px solid transparent;
  border-image: repeating-linear-gradient(
      to right,
      var(--colorGray350) 0 2px,
      transparent 2px 8px
    )
    1;
  bottom: 0;
  content: "";
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 100%;
}

.select__item:last-child::before {
  content: none;
}

.select__cat {
  font-size: 0.875rem;
  font-weight: 700;
  padding-left: 0.5rem;
  padding-top: 0.5rem;
}

.select__butttonWrap {
  display: flex;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.select__toggleText {
  font-size: 0.875rem;
}

.tagBlock {
  align-items: center;
  display: none;
  flex-wrap: wrap;
  gap: 0.5rem;
}

.tagBlock.is-active {
  display: flex;
}

.tag {
  align-items: center;
  background-color: #f3f4f4;
  border: 1px solid transparent;
  cursor: pointer;
  display: inline-flex;
  font-size: 0.875rem;
  gap: 0.5rem;
  padding: 0.5rem 0.93rem 0.5rem 0.5rem;
  transition: all 0.3s;
  user-select: none;
}

.radio {
  align-items: center;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 50%;
  box-sizing: border-box;
  display: inline-flex;
  height: 1rem;
  justify-content: center;
  transition: all 0.2s ease;
  width: 1rem;
}

.radio::after {
  background-color: #e01d11;
  border-radius: 50%;
  content: "";
  height: 0.5rem;
  transform: scale(0);
  transition: transform 0.2s ease;
  width: 0.5rem;
}

.tag:has(.tagButton:checked),
.tag.is-active {
  background-color: #fff;
  border: 1px solid #fec9c7;
}

.tagButton:checked + .radio,
.tag.is-active > .radio {
  border-color: #e01d11;
}

.tag.is-active > .radio {
  position: relative;
}

.tagButton:checked + .radio::after,
.tag.is-active > .radio::after {
  transform: scale(1);
}

.tag.is-active > .radio::after {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.archiveColumn__list {
  margin-top: 5rem;
  row-gap: 3.5rem;
}

.archivePagination {
  margin-top: 5rem;
}

.archiveColumn__title {
  -webkit-box-orient: vertical;
  display: -webkit-box;
  font-size: 1.125rem;
  font-weight: 700;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  line-height: 1.5;
  margin-top: 0.5rem;
  overflow: hidden;
}

@media (hover: hover) {
  .tag:hover {
    background-color: #eaecec;
  }

  .select__header:hover {
    color: var(--colorRed);
  }
}

@media screen and (max-width: 767px) {
  .pageMv.bg-none {
    margin-bottom: var(--size43);
  }

  .tag {
    font-size: var(--size12);
    padding: var(--size8) var(--size16) var(--size8) var(--size8);
  }

  .select__content {
    padding: 1rem 1rem 0.5rem 1rem;
  }

  .select__title {
    font-size: var(--size16);
  }

  .select__toggleText {
    font-size: var(--size14);
  }

  .select__cat {
    font-size: var(--size14);
    padding-top: 0;
  }

  .select__item {
    grid-template-columns: 1fr;
  }

  .select__butttonWrap {
    margin-top: 0.5rem;
  }

  .archiveColumn__list {
    gap: 2.5em;
    margin-top: 4rem;
  }

  .archiveColumn__title {
    font-size: var(--size18);
  }

  .archiveColumn__company {
    font-size: var(--size14);
    margin-top: var(--size16);
  }

  .archiveColumn__businessItem {
    font-size: var(--size14);
  }

  .archivePagination {
    margin-top: 4rem;
  }
}
